<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<meta name="description" content="">
<meta name="author" content="">
<link rel="icon" href="favicon.ico">

    <link rel="stylesheet" href="bulma.min.css">
	<link rel="stylesheet" href="bulmaswatch.min.css">
	<script src="jquery-3.3.1.js" integrity="sha256-2Kok7MbOyxpgUVvAk/HJ2jigOSYS2auK4Pfzbm7uH60=" crossorigin="anonymous"></script>
    <script defer src="font-awesome-5.3.1.js"></script>

    <title>mkjwk - JSON Web Key Generator</title>

</head>

<body>

	<div class="hero is-dark">
		<div class="hero-body">
			<div class="container">
		        <div id="languageSwitch" class="navbar-item is-mobile is-pulled-right"></div>
				<h1 class="title is-size-1">
		          mkjwk
		        </h1>
		        <h3 class="subtitle is-size-3">
				  simple JSON Web Key generator
		        </h3>
			    <div id="about"></div>
			</div>
		</div>
	</div>

<div id="react"></div>

<footer class="footer" id="footer">
</footer>

<script src="bundle.js"></script>
</body>
</html>
